libdumb-devel-1.0-1.20170128.3.mga7.i586.rpm


Advertisement

Description

libdumb-devel - Development files and headers for dumb

Distribution: Mageia Cauldron
Repository: Mageia Core i586
Package name: libdumb-devel
Package version: 1.0
Package release: 1.20170128.3.mga7
Package architecture: i586
Package type: rpm
Installed size: 90.39 KB
Download size: 33.40 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This package contains the development files and headers for dumb.

Alternatives

Provides

  • devel(libaldmb)
  • devel(libdumb)
  • dumb-devel == 1.0-1.20170128.3.mga7
  • libdumb-devel == 1.0-1.20170128.3.mga7
  • libdumb-devel(x86-32) == 1.0-1.20170128.3.mga7

Obsoletes

  • dumb-devel < 0.9.3-9

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libdumb-devel rpm package:
      # urpmi libdumb-devel

    Files

    • /usr/include/aldumb.h
    • /usr/include/dumb.h
    • /usr/lib/libaldmb.so
    • /usr/lib/libdumb.so
    • /usr/share/doc/libdumb-devel/readme.txt
    • /usr/share/doc/libdumb-devel/release.txt
    • /usr/share/licenses/libdumb-devel/licence.txt

    Changelog

    Advertisement
    Advertisement